Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Bronze

Unity 4.0.3 VM to 4.0.5 UM

Hello,

Following is our exsisting unity setup.

Unity 4.0.3 voicemail only:Exchange 5.5 on box ,no failover,number of mailboxes 1200,number of callhandlers about 100.

Customer wants to migrate to unified message with corporate exchange 2003 and to 4.0.5.This will be a failove setup.

Here is the problem.Customer wants 2003 OS on the new boxes and has already installed win2003 OS.According to the documentation 4.0.3 is not supported on win2003 os .So I cannot install 4.0.3 on the new boxes.Second option that I can think is to upgrade the exsisting server to 4.0.5 .But I think 4.0.5 does not support exchange 5.5 on box.

Any ideas on this is really helpful.

2 REPLIES
Cisco Employee

Re: Unity 4.0.3 VM to 4.0.5 UM

4.0(5) supports Exchange 5.5. Here's the install guide for 4.0(5) which includes information for Exchange 5.5 and later.

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_installation_guide_book09186a008041fd64.html

Blue

Re: Unity 4.0.3 VM to 4.0.5 UM

correct: 4.0.5 cannot use exchange 2003 as a message store in a VM only configuration.

4.0.5 CAN USE exchange 2003 in a unified messaging solution.

cisco does recommend upgrading to exchange 2000 if using unity 4.0x

see these links for more info:

exchange 5.5 info:

http://www.cisco.com/application/pdf/en/us/guest/products/ps4608/c1612/ccmigration_09186a008022f4a7.pdf

unity reconfiguration info: (w/exchange and failover)

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_upgrade_guides_book09186a0080222fdf.html

100
Views
0
Helpful
2
Replies
CreatePlease login to create content